eslint-config-airbnb-base versions and peer dependencies

The table below has a list of all versions of eslint-config-airbnb-base compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.0.3
  • eslint @ ^2.8.0
  • eslint-plugin-import @ ^1.5.0
1.0.4
  • eslint @ ^2.8.0
  • eslint-plugin-import @ ^1.5.0
3.0.0 - 3.0.1
  • eslint @ ^2.9.0
  • eslint-plugin-import @ ^1.7.0
4.0.0
  • eslint @ ^3.0.1
  • eslint-plugin-import @ ^1.10.2
4.0.2
  • eslint @ ^3.0.1
  • eslint-plugin-import @ ^1.10.2
5.0.0
  • eslint @ ^3.1.1
  • eslint-plugin-import @ ^1.11.1
5.0.1
  • eslint @ ^3.2.0
  • eslint-plugin-import @ ^1.12.0
5.0.2
  • eslint @ ^3.3.0
  • eslint-plugin-import @ ^1.13.0
5.0.3
  • eslint @ ^3.3.0
  • eslint-plugin-import @ ^1.13.0
7.0.0
  • eslint @ ^3.4.0
  • eslint-plugin-import @ ^1.14.0
7.0.1 - 7.1.0
  • eslint @ ^3.5.0
  • eslint-plugin-import @ ^1.14.0
7.2.0
  • eslint @ ^3.5.0
  • eslint-plugin-import @ ^1.14.0
10.0.0 - 10.0.1
  • eslint @ ^3.9.1
  • eslint-plugin-import @ ^2.1.0
11.0.0
  • eslint @ ^3.12.0
  • eslint-plugin-import @ ^2.2.0
11.0.1
  • eslint @ ^3.13.0
  • eslint-plugin-import @ ^2.2.0
11.1.0
  • eslint @ ^3.15.0
  • eslint-plugin-import @ ^2.2.0
11.1.1
  • eslint @ ^3.16.1
  • eslint-plugin-import @ ^2.2.0
11.1.2
  • eslint @ ^3.18.0
  • eslint-plugin-import @ ^2.2.0
11.1.3 - 11.2.0
  • eslint @ ^3.19.0
  • eslint-plugin-import @ ^2.2.0
11.3.0 - 11.3.1
  • eslint @ ^3.19.0 || ^4.3.0
  • eslint-plugin-import @ ^2.7.0
11.3.2
  • eslint @ ^3.19.0 || ^4.3.0
  • eslint-plugin-import @ ^2.7.0
12.0.0
  • eslint @ ^4.6.0
  • eslint-plugin-import @ ^2.7.0
12.0.1
  • eslint @ ^4.7.2
  • eslint-plugin-import @ ^2.7.0
12.0.2
  • eslint @ ^4.8.0
  • eslint-plugin-import @ ^2.7.0
12.1.0
  • eslint @ ^4.8.0
  • eslint-plugin-import @ ^2.7.0
13.0.0
  • eslint @ ^4.19.1
  • eslint-plugin-import @ ^2.12.0
13.1.0
  • eslint @ ^4.19.1 || ^5.3.0
  • eslint-plugin-import @ ^2.14.0
13.2.0
  • eslint @ ^4.19.1 || ^5.3.0
  • eslint-plugin-import @ ^2.14.0
14.0.0
  • eslint @ ^5.16.0 || ^6.1.0
  • eslint-plugin-import @ ^2.18.2
14.1.0
  • eslint @ ^5.16.0 || ^6.8.0
  • eslint-plugin-import @ ^2.20.1
14.2.0
  • eslint @ ^5.16.0 || ^6.8.0 || ^7.2.0
  • eslint-plugin-import @ ^2.21.2
14.2.1
  • eslint @ ^5.16.0 || ^6.8.0 || ^7.2.0
  • eslint-plugin-import @ ^2.21.2